import HeaderMenu from "../components/UI/HeaderMenu.tsx";
import {useEffect, useState} from "react";
import api from "../api.tsx";

function Home() {
  const [message,setMessage] = useState('');
  useEffect(() => {
    api.get('test/hello').then((response) => {
      setMessage(response.data.message);
    })
  }, [message])
  return <>
    <HeaderMenu />
    { message }
    <h1 className="font-bold underline">Home</h1>
  </>
}

export default Home;